/* CW in Aug 2020 */

/* General Styling */
body {
  font-family: 'NewBaskervilleITCbyBT-Roman',"Helvetica","Arial",sans-serif;
  font-weight: normal;
  color: #000;
  font-size: 24px;

}
h1,h2,h3,h4,h5,h6 {
    font-style: normal;
    font-weight: normal;
    font-family: "FranklinGothicITCbyBT-Medium","Helvetica","Arial",sans-serif;
    line-height: 1.1em;
    margin: 0;
    padding: 0;
}

.block-content--nir-global-block h2,
.block-nir-market-data-block > h2 {
	font-family: "FranklinGothicITCbyBT-Medium","Helvetica","Arial",sans-serif;
	font-size: 42px;
}
.block-datatable tr th {
	font-family: "FranklinGothicITCbyBT-Medium","Helvetica","Arial",sans-serif;

}
.block-datatable thead > tr:last-of-type {
	border-bottom: 1px solid #b1b1b3;
}

/* Body BG Color */
.nir-node--20171,
.nir-node--20176,
.nir-node--20181,
.nir-node--20186,
.nir-node--20191,
.nir-node--20196,
.nir-node--20201,
.nir-node--20206,
.nir-node--20211,
.nir-node--20216,
.nir-node--20221,
.nir-node--20226,
.nir-node--20231 {
	background-color: #f2f2f2;
}

/* Gray BG Tables */
.nir-node--5891 table,
.nir-node--5906 table,
.nir-node--20171 table,
.nir-node--20176 table,
.nir-node--20181 table,
.nir-node--20186 table,
.nir-node--20191 table,
.nir-node--20196 table,
.nir-node--20201 table,
.nir-node--20206 table,
.nir-node--20211 table,
.nir-node--20216 table,
.nir-node--20221 table,
.nir-node--20226 table,
.nir-node--20231 table,
#ndq-content h2.block-headline,
h2.block-headline,
.block-nir-market-data-block h2.block-headline {
	background-color: #f2f2f2;
}

#ndq-content h2.block-headline,
h2.block-headline,
.block-nir-market-data-block h2.block-headline {
	font-family: "NewBaskervilleITCbyBT-Roman","Helvetica","Arial",sans-serif;
	font-size: 36px;
	
}

table.padding-top {
	margin-top: 0px;
}
.block-nir-market-data-block h2.block-headline,
.block-datatable tr th,
.block-datatable tr td {
	padding: 1.25rem;
	border-bottom: 0;
}
.block-datatable tr td {
	font-size: 18px;
}

.block-datatable tr:hover {
	background-color: #fff;
}
.block-datatable td {
	font-size: 24px;
	font-weight: 400;
	border-bottom: 0;
}

.button.button--primary {
	font-family: "Roboto", sans-serif;
    background-color: #fff;
    color: #000;
    border: 1px solid #000;
    border-radius: 0;
    padding: .5em .8em;
    margin-top: 15px;
    font-size: 20px;
}
.button.button--primary:hover {
	color: #fff;
	background-color: #000;
}

.block--market-data-block__estimates__analyst-ratings table {
	background-color: #fff;
	border-collapse: separate !important;
	border-spacing: 0px 20px !important;
}

.block--market-data-block__estimates__analyst-ratings table > tbody > tr > td {
	background-color: #f2f2f2;
}

/* Email Alerts */
.nir-node--5946 #iframe-wrapper {
	max-width: 1400px;
}
.nir-node--5946 table#edit-nir-email-alerts-signup-alerts {
	background-color: transparent;
}
.nir-node--5946 table#edit-nir-email-alerts-signup-alerts {
    border-spacing: 10px;
    border-collapse: separate;
}
.nir-node--5946 table#edit-nir-email-alerts-signup-alerts td {
	width: 690px;
	height: 80px;
	background-color: #f2f2f2;
	padding-left: 10px;
	padding-right: 10px;
}

.nir-node--5946 table#edit-nir-email-alerts-signup-alerts th {
	display: none;
}
.nir-node--5946 table#edit-nir-email-alerts-signup-alerts label {
	font-size: 27px;
}
.nir-node--5946 table#edit-nir-email-alerts-signup-alerts label[for^="edit-nir-email-alerts-signup-alerts"] {
	float: left;
}
.nir-node--5946 table#edit-nir-email-alerts-signup-alerts input[type="checkbox"] {
	float: right;
	margin-top: 10px;
	width: 20px;
	height: 20px;
	background-color: #f2f2f2;
}
.nir-node--5946 label[for="edit-nir-email-alerts-signup-email"] {
	display: none;
}
.nir-node--5946 #edit-submit {
	width: 218px;
	height: 60px;
	display: inline-block;
}
.nir-node--5946 .g-recaptcha {
	margin-bottom: 20px;
}
.nir-node--5946 #edit-nir-email-alerts-signup-email {
	width: 475px;
	height: 60px;
	display: inline-block;
	margin-left: 4px;
	border: 0;
	border-bottom: 1px solid #000;
}
.nir-node--5946 #edit-nir-email-alerts-signup-alerts {
	display: block;
	position: relative;
	left: -10px;
}

/* Hide iFrame Titles */
.block--market-data-block__fundamentals__income-statement--20181 > h2:nth-of-type(1),
.block--market-data-block__fundamentals__income-statement--20191 > h2:nth-of-type(1),
.block--market-data-block__fundamentals__balance-sheet--20186 > h2:nth-of-type(1),
.block--market-data-block__fundamentals__balance-sheet--20196 > h2:nth-of-type(1),
.block--market-data-block__fundamentals__trading-statistics__price-and-volume--20201 > h2,
.block--market-data-block__fundamentals__ratios__valuation--20216 > h2,
.block--market-data-block__fundamentals__trading-statistics__share-related--20206 > h2,
.block--market-data-block__fundamentals__snapshot__dividends--20221 > h2,
.block--market-data-block__fundamentals__snapshot__dividends--20211 > h2,
.block--market-data-block__fundamentals__ratios__profitability--20226 > h2,
.block--market-data-block__fundamentals__ratios__growth--20231 > h2 {
	display: none;
}

.nir-node--20171 h2.block-headline,
.nir-node--20176 h2.block-headline {
	margin-top: 0px;
}

.nir-node--20206 .block-market-data-block__fundamentals__trading-statistics__share-related h2 {
	margin-top: 0px;
	margin-bottom: 15px;
}

/* Remove Margin Bottom for iFrames */
.nir-node--20201 table.nirtable.fundamentals,
.nir-node--20206 table.nirtable.fundamentals,
.nir-node--20211 table.nirtable.fundamentals,
.nir-node--20216 table.nirtable.fundamentals,
.nir-node--20221 table.nirtable.fundamentals,
.nir-node--20226 table.nirtable.fundamentals,
.nir-node--20231 table.nirtable.fundamentals {
	margin-bottom: 0px;
}

/* Analyst Ratings & Mean Recommendation (Preview - Remove Going Live) */
/*.nir-node--20466 .column-group__content {
	overflow: initial;
}
.nir-node--20466 .column-group__content > div {
	padding: 0px;
}
.nir-node--20466 .column-group__content:nth-of-type(1) > div {
	padding: 0px 40px 0px 0px;
}
.nir-node--20466 #market_data_block__estimates__analyst_ratings-mean-value-rating {
	margin-top: 52px;
}
.nir-node--20466 h2 {
	font-size: 32px;
}
.nir-node--20466 #market_data_block__estimates__analyst_ratings-mean-value-rating .rating {
	font-size: 27px;
}
.nir-node--20466 #market_data_block__estimates__analyst_ratings-mean-value-rating > p {
	font-family: FranklinGothicITCbyBT-Medium, Helvetica, Arial, sans-serif;
	font-size: 24px;
}
.nir-node--20466 .block-datatable tr td {
	font-size: 27px;
}*/

/* Analyst Ratings & Mean Recommendation (Prod) */
.nir-node--20471 .column-group__content {
	overflow: initial;
}
.nir-node--20471 .column-group__content > div {
	padding: 0px;
}
.nir-node--20471 .column-group__content:nth-of-type(1) > div {
	padding: 0px 40px 0px 0px;
}
.nir-node--20471 #market_data_block__estimates__analyst_ratings-mean-value-rating {
	margin-top: 52px;
}
.nir-node--20471 h2 {
	font-size: 32px;
}
.nir-node--20471 #market_data_block__estimates__analyst_ratings-mean-value-rating .rating {
	font-size: 27px;
}
.nir-node--20471 #market_data_block__estimates__analyst_ratings-mean-value-rating > p {
	font-family: FranklinGothicITCbyBT-Medium, Helvetica, Arial, sans-serif;
	font-size: 24px;
}
.nir-node--20471 .block-datatable tr td {
	font-size: 27px;
}

/* Responsive */

@media (max-width: 970px) {
	.nir-node--5946 #iframe-wrapper {
		padding: 30px 20px 40px 20px;
	}
	.nir-node--5946 table#edit-nir-email-alerts-signup-alerts td {
		font-size: 18px;
	}
	.nir-node--5946 table#edit-nir-email-alerts-signup-alerts input[type="checkbox"] {
		margin-top: 0px;
	}
	.nir-node--5946 table#edit-nir-email-alerts-signup-alerts {
    	border-spacing: 0px;
    	border-collapse: collapse;
    	margin-bottom: 20px;
    }
	.nir-node--5946 table#edit-nir-email-alerts-signup-alerts td {
		display: block;
		width: 100%;
		float: left;
		position: relative;
		padding: 20px;
	}
	.nir-node--5946 table#edit-nir-email-alerts-signup-alerts label {
		font-size: 18px;
	}
	.nir-node--5946 #edit-nir-email-alerts-signup-alerts {
		left: 0;
	}
	.nir-node--5946 .button.button--primary {
		font-size: 16px;
	}
	.nir-node--5946 #edit-submit {
		width: 140px;
		height: 50px;
	}
}

@media (max-width: 767px) {

	.block--market-data-block__estimates__analyst-ratings table {
		border-spacing: 0px 10px !important;
	}

	/* Analyst Ratings & Mean Recommendation Mobile (Preview - Remove Going Live) */
/*	.nir-node--20466 #iframe-wrapper {
		padding: 30px 20px 0px 20px;
	}
	.nir-node--20466 .column-group__content:nth-of-type(1) > div {
		padding: 0px;
	}
	.nir-node--20466 h2 {
		font-size: 24px;
	}
	.nir-node--20466 #market_data_block__estimates__analyst_ratings-mean-value-rating .rating {
		font-size: 18px;
	}
	.nir-node--20466 #market_data_block__estimates__analyst_ratings-mean-value-rating > p {
		font-size: 16px;
	}
	.nir-node--20466 .block-datatable tr td {
		font-size: 18px;
	}*/

	/* Analyst Ratings & Mean Recommendation Mobile (Prod) */
	.nir-node--20471 #iframe-wrapper {
		padding: 30px 20px 0px 20px;
	}
	.nir-node--20471 .column-group__content:nth-of-type(1) > div {
		padding: 0px;
	}
	.nir-node--20471 h2 {
		font-size: 24px;
	}
	.nir-node--20471 #market_data_block__estimates__analyst_ratings-mean-value-rating .rating {
		font-size: 18px;
	}
	.nir-node--20471 #market_data_block__estimates__analyst_ratings-mean-value-rating > p {
		font-size: 16px;
	}
	.nir-node--20471 .block-datatable tr td {
		font-size: 18px;
	}

}

@media (max-width: 640px) {
	body {
		font-size: 16px;
	}
	.block-content--nir-global-block h2,
	.block-nir-market-data-block > h2 {
		font-size: 24px;
	}

	#ndq-content h2.block-headline,
	h2.block-headline,
	.block-nir-market-data-block h2.block-headline {
		font-size: 18px;
	}
	.block-datatable td {
		font-size: 16px;
	}
	.nir-node--5946 table#edit-nir-email-alerts-signup-alerts td {
		font-size: 16px;
	}
	.block-datatable tr td {
		font-size: 15px;
	}
	.nir-node--5946 #edit-nir-email-alerts-signup-email {
		width: 100%;
	}
}

